Subject: bug#47072: 28.0.50; Package package can't be reloaded anymore

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 23 Jun 2022 18:58:54 +0200

Stefan Monnier <[email-masked]> writes:

> I pushed a patch to `master` which should fix this problem (it actually
> affected every file that uses `custom-initialize-delay`).
>
> Julian, can you confirm that it fixes the problem for you?

This was a year ago, and I can't reproduce the recipe, so I assume the
fix work, and I'm closing this bug report.  If this is still an issue,
please respond to the debbugs address and we'll reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no